Subject: [MOBILE-IP] Draft for micro mobility

From: Vincent Magret <[email-masked]>
Date: Mon, 14 Aug 2000 15:17:41 -0500

Greetings,

We like to advertise the availability of a draft proposing a solution
for micro mobility support. The proposal was presented during the last
IETF meeting. The draft is retrievable at the following URL:

http://search.ietf.org/internet-drafts/draft-magret-mobileip-mmm-00.txt

Comments are welcomed.

Vincent.

PS: I know that there is a discussion about the micro mobility issue,
but at this time I don't know another WG handling this debate, so I send
it to the Mobile IP WG.